title: MII IG Molekulares Tumorboard DE v2026
description: Medizininformatik Initiative - ImplementationGuide - Molekulares Tumorboard
version: 2026.0.0
style-root: project
style-name: MIICustomIGStyle
